 
BODY {
    scrollbar-face-color:#EB3F77;
    scrollbar-arrow-color:#ffffff;
    scrollbar-highlight-color:#ffffff;
    scrollbar-3dlight-color:#EB3F77;
    scrollbar-shadow-color:#ffffff;
    scrollbar-darkshadow-color:#EB3F77;
    scrollbar-track-color:#EB3F77;

}

.tex01 { FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: normal} 

a.tex01:hover { FONT-SIZE: 10px; 
		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif ; font-weight: bold; 
		color: #FFFFFF; text-decoration: underline overline; background-color: #FF0000}
a.tex01:link { }
a.tex01:visited { }


.tex02 { FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "Comic Sans MS"; color: #CC3399; text-decoration: none; font-style: normal; }

a.tex02:link { }
a.tex02:hover { FONT-WEIGHT: bold; color: #FF0000; text-decoration: underline}
a.tex02:visited { }
 
.copy { FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif ; color: #FFFFFF} 
a.copy:link { }
a.copy:visited { }
a.copy:hover { FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif ; color: #FFFFFF; text-decoration: none}

.opaco {  filter: Alpha(Opacity=60); -moz-opacity:0.6}
.semiopaco {  filter: Alpha(Opacity=80); -moz-opacity:0.8}
